{
    "transaction_id": "22a68fe3-5121-47f7-8cc5-46ee66a30469",
    "gateway": "umbrella",
    "created_at": "2026-01-03 08:13:23",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873620684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873510684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873550684::PAZXh0bgNhZW0BMABhZGlkAastU1TCYXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafA0fF2nfWGhiPnk3QVFekQn8SQFNOvv2cc8Z1vbrWDP3L4HPzHWvBfa0X4ZQ_aem_kD7tUU5CB-yI4AJz6GFb5g::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767427619474.PAZXh0bgNhZW0BMABhZGlkAastU1TCYXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafA0fF2nfWGhiPnk3QVFekQn8SQFNOvv2cc8Z1vbrWDP3L4HPzHWvBfa0X4ZQ_aem_kD7tUU5CB-yI4AJz6GFb5g",
    "fbp": "fb.1.1767427619475.1490486160",
    "customer_ip": "177.37.139.114",
    "customer": {
        "name": "Ana Viviane de Souza Viana Duarte",
        "email": "viviaviana20@gmail.com",
        "phone": "85987606642",
        "document": "90372441300"
    }
}